/* Import Fonts */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
  font-family: Roboto, Arial, Verdana, sans-serif;
}

.container {
  width: 80%;
  padding: 10px;
  margin: 0 auto;
      background-color:#B8E9FF;
  border: 1px solid black;

}

main {
  text-align: center;
}

textarea {
  font-family: inherit;
}
